## ros-foxy-topic-monitor 0.9.4

=== debian/changelog ===
ros-foxy-topic-monitor (0.9.4-1focal) focal; urgency=high

  * Update maintainer list for Foxy (#471 <https://github.com/ros2/demos/issues/471>)
  * Contributors: Michael Jeronimo

 -- Mabel Zhang <mabel@openrobotics.org>  Mon, 25 Jul 2022 07:00:00 -0000

ros-foxy-topic-monitor (0.9.3-1focal) focal; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Mon, 01 Jun 2020 07:00:00 -0000

ros-foxy-topic-monitor (0.9.2-1focal) focal; urgency=high

  * Use consistent quotes in help messages (#447 <https://github.com/ros2/demos/issues/447>)
  * Contributors: Dirk Thomas

 -- Scott K Logan <scott@openrobotics.org>  Tue, 26 May 2020 07:00:00 -0000

ros-foxy-topic-monitor (0.9.1-1focal) focal; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Tue, 12 May 2020 07:00:00 -0000

ros-foxy-topic-monitor (0.9.0-1focal) focal; urgency=high

  * more verbose test_flake8 error messages (same as ros2/launch_ros#135 <https://github.com/ros2/launch_ros/issues/135>)
  * Contributors: Dirk Thomas

 -- Scott K Logan <scott@openrobotics.org>  Thu, 30 Apr 2020 07:00:00 -0000

ros-foxy-topic-monitor (0.8.4-1focal) focal; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Tue, 19 Nov 2019 08:00:00 -0000

ros-foxy-topic-monitor (0.8.3-1focal) focal; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Mon, 11 Nov 2019 08:00:00 -0000

ros-foxy-topic-monitor (0.8.2-1focal) focal; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Fri, 08 Nov 2019 08:00:00 -0000

ros-foxy-topic-monitor (0.8.1-1focal) focal; urgency=high

  * Update setup.py versions
  * Contributors: Jacob Perron

 -- Scott K Logan <scott@openrobotics.org>  Wed, 23 Oct 2019 07:00:00 -0000

ros-foxy-topic-monitor (0.8.0-1focal) focal; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Thu, 26 Sep 2019 07:00:00 -0000

ros-foxy-topic-monitor (0.7.6-1focal) focal; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Thu, 30 May 2019 07:00:00 -0000

ros-foxy-topic-monitor (0.7.5-1focal) focal; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Wed, 29 May 2019 07:00:00 -0000

ros-foxy-topic-monitor (0.7.4-1focal) focal; urgency=high

  * Fix deprecation warnings (#334 <https://github.com/ros2/demos/issues/334>)
  * Update expected type name in topic monitor (#335 <https://github.com/ros2/demos/issues/335>)
  * Contributors: Jacob Perron

 -- Scott K Logan <scott@openrobotics.org>  Mon, 20 May 2019 07:00:00 -0000

ros-foxy-topic-monitor (0.7.3-1focal) focal; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Fri, 10 May 2019 07:00:00 -0000

ros-foxy-topic-monitor (0.7.2-1focal) focal; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Wed, 08 May 2019 07:00:00 -0000

ros-foxy-topic-monitor (0.7.1-1focal) focal; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Fri, 26 Apr 2019 07:00:00 -0000

ros-foxy-topic-monitor (0.7.0-1focal) focal; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Sun, 14 Apr 2019 07:00:00 -0000

ros-foxy-topic-monitor (0.6.2-1focal) focal; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Tue, 15 Jan 2019 08:00:00 -0000

ros-foxy-topic-monitor (0.6.1-1focal) focal; urgency=high

  * Fixed typo and broken links (#298 <https://github.com/ros2/demos/issues/298>)
    Mention tkinter package since it is required and not included by default on bionic
  * Contributors: Shane Loretz

 -- Scott K Logan <scott@openrobotics.org>  Thu, 13 Dec 2018 08:00:00 -0000

ros-foxy-topic-monitor (0.6.0-1focal) focal; urgency=high

  * Updated package maintainer for logging_demo and topic_monitor (#285 <https://github.com/ros2/demos/issues/285>)
  * Fix lint warning from invalid escape sequences (#280 <https://github.com/ros2/demos/issues/280>)
  * Contributors: Jacob Perron, Scott K Logan

 -- Scott K Logan <scott@openrobotics.org>  Fri, 07 Dec 2018 08:00:00 -0000

ros-foxy-topic-monitor (0.5.1-1focal) focal; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Thu, 28 Jun 2018 07:00:00 -0000

ros-foxy-topic-monitor (0.5.0-1focal) focal; urgency=high

  * Updated the launch files for the topic monitor to use the new-style of launch. (#246 <https://github.com/ros2/demos/issues/246>)
  * Updated launch files to account for the "old launch" getting renamespaced as ``launch`` -> ``launch.legacy``. (#239 <https://github.com/ros2/demos/issues/239>)
  * Contributors: Dirk Thomas, Mikael Arguedas, William Woodall, dhood

 -- Scott K Logan <scott@openrobotics.org>  Wed, 27 Jun 2018 07:00:00 -0000
