=== debian/control ===
Source: ros-foxy-topic-monitor
Section: misc
Priority: optional
Maintainer: Mabel Zhang <mabel@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), python3-pytest, ros-foxy-ament-flake8, ros-foxy-ament-pep257, ros-foxy-rclpy, ros-foxy-ros-workspace, python3-all, python3-setuptools
Homepage: 
Standards-Version: 3.9.2

Package: ros-foxy-topic-monitor
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-foxy-launch, ros-foxy-launch-ros, ros-foxy-rclpy, ros-foxy-std-msgs, ros-foxy-ros-workspace
Description: Package containing tools for monitoring ROS 2 topics.
